
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    margin-bottom: 0;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

div.required > label.control-label:after {
    content: " *";
    color: red;
}

.checkbox-list {
    max-height: 150px;
    overflow-y: scroll;
}
.checkbox-list label {
    display: block;
}

.admin-checkbox-list > label {
    width: 49%;
    display: inline-block;
}

.table tr.no-border td {
    border-top: none;
    padding-top: 0;
}

.table th {
    text-align: left;
}
.table > tbody > tr > td {
    vertical-align: middle;
}

.form-control[disabled], fieldset[disabled] .form-control {
    cursor: default;
}

.glyphicon.glyphicon-megatext {
    font-size: 1.6em;
    line-height: 0.6;
    padding-bottom: 0.25em;
    margin-top: -2px;
    border: 1px dotted #ccc;
    border-radius: 3px;
    cursor: default;
    vertical-align: top;
}

/*.navbar-brand {
    font-size: 18px;
    height: auto;
    padding: 8px 15px !important;
    line-height: 1.42857143 !important;
    float: none;
}*/
.navbar-inverse .navbar-brand {
    color: #ff8080;
}

ul.nav li:before {
    content: none;
}


.nav-tabs {
  border-bottom: 1px solid #286090;/*#ddd;*/
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #286090;
  background:#FFF;
  border-bottom:none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #286090;/*#fff;*/
  border: 1px solid #286090/*ddd*/;
  border-bottom-color: transparent;
  text-shadow:none !important;
}

.nav-links ul > li::before {
    content: none;
}

blockquote {
    padding-left:47px !important
}

.help-block {
    padding: 0;
}

datalist {
    display: none;
}

hr {
    border-top: 1px solid #014883;
}

.nav-pills > li.active > a {
    color: #ffffff;
    background-color: #00ba6f;
    border-color: #00ba6f;
    border-radius: 0;
}

.breadcrumb {
    background-color: #f0f0f0;
    border-radius: 0;
}
.breadcrumb > .active {
    color: #555555;
}

.btn {
    border-radius: 0;
}
.btn-lg {
    padding: 10px 14px;
    font-size: 16px;
}
.btn-default {
    background-color: #eeeeee;
}
.btn-success {
    color: #ffffff;
    background-color: #00ba6f;
    border-color: #00ba6f;
}
.btn-success:active {
    background-color: #009e5f;
    border-color: #009e5f;
}
.btn-success:hover, .btn-success:focus {
    background-color: #06d07c;
    border-color: #00c274;
}

@media (min-width: 768px) {
    .jumbotron h1, .jumbotron .h1 {
        font-size: 45px;
    }
}

@media (max-width: 767px) {
    .nav-pills > li {
        float:none;
    }
}

.table-responsive {
    border: none !important;
}

.map-wrapper {
    overflow-x: scroll;
}
.map-wrapper > .row {
    width: 200%;
}
@media (min-width: 768px) {
    .map-wrapper > .row {
        width: calc(200% + 20px);
    }
}
@media (min-width: 992px) {
    .map-wrapper {
        overflow-x: auto;
    }
    .map-wrapper > .row {
        width: 100%;
    }
}

blockquote footer, blockquote small, blockquote .small {
    color: #999;
}

#point-table .table td {
    cursor: pointer;
}

.text-muted {
    color: #777;
}

.bd-layoutcontainer-10 > .bd-container-inner > .container-fluid {
    margin: 0 !important;
}

.tooltip-inner .btn.btn-link {
    color: #ffffff;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    height: auto; font-size: inherit;
}

pre.alert {
    white-space: pre-wrap;
}